cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Linksys SPA400 Firmware required

807
Views
0
Helpful
1
Comments

Question

Dear All,

I'm currently looking for firmware version 1.1.2.2 for Linksys SPA400 Analog Telephony Gateway. Unfortunately, my device was bricked and I was able to recover it using a recovery tool and recovery firmware version 1.0.0.3 but can't find version 1.1.2.2 in order to upgrade it.

Any help would be highly appreciated.

 

 

Comments